Subject: MN: Re: Sv: Thoughts and odd ideas

From: "Ole Andersen" <palnatoke@g...>
Date: Tue, 11 May 1999 06:55:01 +0200

Paul asked:
:
:I've often wondered about this. _Leaves_ on the line? I can understand
:frost, and even stretch my mind to the wrong kind of snow (having read
:Mawson's biography, snow is not just the fat fluffy stuff you see in high
:temperatures). But how can leaves on the line incapacitate a modern train?
:

Because leaves, when decomposing, becomes a quite soapy substance.
Since the only friction between train and track comes from the weight of the
train, adding a soapy substance (leaves or snow) changes the entire math.

Ole

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/group/l-nomic-d
http://www.eGroups.com - Simplifying group communications